/*inicio link img del chat*/
.chatFixedBottom {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 1000;
}

@media (max-width: 767px) {
    .chatFixedBottom img {
        width: 100px; /* Ajusta el ancho según tus necesidades */
        height: auto; /* Mantiene la proporción de la imagen */
    }
}
/*fin link img del chat*/


/*inicio footer*/
.link-container {
            display: flex;
            align-items: center; /* Alinea verticalmente el ícono y el enlace */
            margin-bottom: 1px; /* Espacio entre cada enlace */
            text-align: left;
        }
    
.link-container::before {
            content: '\25A0'; /* Código Unicode para un cuadrado */
            color: #fff; /* Color de la viñeta */
            margin-right: 8px; /* Espacio entre la viñeta y el texto */
            font-size: 12px; /* Tamaño de la viñeta */
}

.centered-img {
        text-align: left; /* Alinea el contenido del div a la izquierda por defecto */
    }

.centered-img img {
        display: block; /* Asegura que la imagen se comporte como un bloque */
        margin: 0 auto; /* Centra la imagen horizontalmente por defecto */
    }

    /* Media query para pantallas pequeñas (celulares) */
    @media only screen and (max-width: 600px) {
        .centered-img img {
            text-align: center; /* Alinea el contenido del div al centro en dispositivos móviles */
        }
    }
/*fin footer*/
